<?xml version="1.0" encoding="UTF-8"?>
<!-- $Id$ -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0">

   <xsl:template name="line-numbering-tab">
      <xsl:text>		</xsl:text>
   </xsl:template>

</xsl:stylesheet>